#include<bits/stdc++.h>
using namespace std;
int t, x, r, br;
long long n, proizvod;
map<int,int> mapa;
int main(){
    ios_base::sync_with_stdio(0);
    cin.tie(0);
    cout.tie(0);
    cin >> t;
    for(int i = 1; i <= t; i++){
        cin >> n;
        br = 0;
        /*mapa.clear();
        for(int i = 1; i <= n; i++){
            proizvod = 1;
            x = i;
            while(x > 0){
            r = x%10;
            proizvod *= r;
            cout << x << " " << r << " " << proizvod << "\n";
            x/10;
            mapa[proizvod]++;
            }
        }
        cout << mapa.size() << "\n";*/
        if(n <= 10){
           for(int i = 1; i <= n; i++){
               br++;
           }
           cout << br << endl;
        }
    }
    return 0;
}